Description: Context:

In Marking/Zoom, it is possible to move items from "unchecked" to "checked" and vice-versa.

| assign -1 to incoherences, and | notice that these happen when the student changes his/her mind.
This is most of the time obvious when reviewing the full copy, and -providing we can identify

the culprit box, the student can most of the time get a correct mark.

My suggestion:
Provide a way of associating the box with its position in the copy.

| see at least two possibilities : instead of an ordering by contents value, order by position of the box in the
copy (how?TBD),
or provide an identifier (question number, box index within question)

History

11/05/2014 04:43 pm - Christian Delfosse
an example?

lcorrected.png!

11/05/2014 09:11 pm - Alexis Bienvenlie

- Status changed from New to Feedback

Maybe you can use manual data capture (selecting _scan__ at the top/right) for that?

11/05/2014 09:13 pm - Alexis Bienvenlie

- File corrected.png added

12/17/2014 02:59 pm - Martin Quinson
I'm experiencing the same issue here, and | would love if AMC could open both the zoom and "calage" window, and display specifically on the calage

the box that | am clicking on the zoom window.

Additionnaly, it'd be great if the callage could have some annotations indicating whether each box was detected as checked or not. Please note that this

is not enough to have only this since I'd now that one of the boxes is wrongly (un)checked, but | need to know which one it is to fix the problem.
Thanks for that great tool, you saved my life several times :)

12/17/2014 03:16 pm - Alexis Bienveniie

> Additionnaly, it'd be great if the callage could have some annotations indicating whether each box was detected as checked or not.

Does using manual data capture (selecting scan at the top/right) fill this need?

Files

corrected.png 73.8 kB 11/05/2014 Alexis Bienvenlie

07/15/2025 1/1



